body {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen,
    Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 18px;
  line-height: 1.6;
  font-weight: 200;
}

.template {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

.button {
  color: white;
  text-decoration: none;
  background-color: rgb(49, 39, 131);
  border-color: rgb(49, 39, 131);
  border-radius: 40px;
  padding: 8px 12px;
}

.table {
  width: 100%;
}

.table {
  width: 100%;
}

.center {
  text-align: center;
}

.link {
  color: rgb(49, 39, 131);
  font-weight: 400;
  text-decoration: underline;
}
